* {
  box-sizing: border-box; }

.u-disabled, .disabled {
  opacity: .3;
  pointer-events: none; }

.u-material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga'; }

.u-button {
  padding: 15px 20px;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  color: rgba(255, 255, 255, 0.8);
  transition: all 0.3s ease; }
  .u-button:hover {
    color: white;
    transition: all 0.3s ease; }

.u-circle {
  border-radius: 50%;
  overflow: hidden; }

.footer--sections a {
  display: block; }

.divider {
  text-align: center; }

.divider--dark-teal {
  background-color: #00616b; }

.page-section--sequence {
  position: relative;
  padding-top: 70px;
  padding-bottom: 50px; }
  .page-section--sequence h2 {
    font-size: 2.8rem;
    line-height: 1.2; }
  .page-section--sequence:after {
    position: absolute;
    width: 0;
    height: 0;
    border-top: 30px solid #fff;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
    bottom: -30px;
    left: calc(50% - 15px);
    z-index: 10; }
  .page-section--sequence:nth-of-type(odd) {
    background-color: #f1f1f1; }
    .page-section--sequence:nth-of-type(odd):after {
      border-top-color: #f1f1f1; }

/* ----------- Extra Small mobile devices ----------- */
/* ----------- Smaller mobile devices ----------- */
/* ----------- Larger mobile devices ----------- */
/* ----------- Mobile Fixes ----------- */
@media only screen and (max-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
  /* ----------- Homepage slider fixes----------- */
  .highlights {
    padding: 0; }
    .highlights .slide {
      min-height: 80vh; }
      .highlights .slide__title h1 {
        font-size: 2rem !important; }
      .highlights .slide__subtitle {
        font-size: 1rem; }
      .highlights .slide__description {
        padding: 0 !important; } }
@media only screen and (max-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
  /* ----------- Homepage slider fixes----------- */
  .highlights .slide {
    padding-top: 1rem !important; } }
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  /* ----------- Homepage slider fixes----------- */
  .highlights {
    padding: 0; }
    .highlights .slide {
      min-height: 80vh;
      padding: 10vh 0; }
      .highlights .slide__title h1 {
        font-size: 2rem !important; }
      .highlights .slide__subtitle {
        font-size: 1rem; }
      .highlights .slide__description {
        padding: 0 10px; }

  /* ----------- ----------- */ }
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
  /* ----------- Homepage slider fixes----------- */
  .highlights {
    padding: 0; }
    .highlights .slide {
      min-height: 80vh;
      padding: 10vh 0; }
      .highlights .slide__title h1 {
        font-size: 2rem !important; }
      .highlights .slide__subtitle {
        font-size: 1rem; }
      .highlights .slide__description {
        padding: 0 10px; }

  /* ----------- ----------- */ }
.top-bar--orange {
  background-color: rgba(51, 51, 51, 0.8); }
.top-bar .menu-item {
  border-bottom: none;
  padding-bottom: 0; }
  .top-bar .menu-item--sub {
    font-size: .9rem;
    border-bottom: none;
    padding-top: 5px;
    padding-bottom: 5px; }
    .top-bar .menu-item--sub--last {
      border-bottom: 1px solid rgba(255, 255, 255, 0.1); }

.footer--sections a {
  text-align: left; }

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center; }

.course-detail.m-clinics .top-section, .course-detail.m-clinics .faculty-header, .course-detail.m-clinics .course-header, .course-list--clinics .top-section, .course-list--clinics .faculty-header, .course-list--clinics .course-header {
  color: #222;
  background-color: #ebc058; }
.course-detail--coaching .top-section, .course-detail--coaching .faculty-header, .course-detail--coaching .course-header, .course-list--coaching .top-section, .course-list--coaching .faculty-header, .course-list--coaching .course-header {
  background-color: #22a69b; }
.course-detail.m-masters .top-section, .course-detail.m-masters .faculty-header, .course-detail.m-masters .course-header, .course-list--masters .top-section, .course-list--masters .faculty-header, .course-list--masters .course-header {
  background-color: #366473; }
.course-detail.m-workshop .top-section, .course-detail.m-workshop .faculty-header, .course-detail.m-workshop .course-header, .course-list--workshop .top-section, .course-list--workshop .faculty-header, .course-list--workshop .course-header {
  background-color: #f9b26f; }
.top-section--project i {
  font-size: 1.5rem;
  padding: 2rem;
  transition: color 0.2s ease-out; }
  .top-section--project i:hover {
    color: #fff;
    transition: color 0.2s ease-out; }
.top-section--project h1, .top-section--project h2, .top-section--project h3, .top-section--project h4, .top-section--project h5 {
  padding: 0 20px; }
.top-section--orange {
  background-color: #ee5b43; }

.faculty-header {
  text-align: center; }
  .faculty-header .faculty-picture {
    margin: 0 auto 30px;
    border-radius: 50%;
    overflow: hidden;
    width: 300px;
    height: 300px;
    padding: 0;
    background-size: 100%;
    background-position: center; }

.project-gallery-grid {
  max-width: 1020px;
  margin: 0 auto; }
  @media (max-width: 1020px) {
    .project-gallery-grid {
      max-width: 680px; } }
  @media (max-width: 680px) {
    .project-gallery-grid {
      max-width: 340px; } }
  .project-gallery-grid a {
    text-decoration: none; }
  .project-gallery-grid .card-3 {
    width: 300px;
    height: 300px;
    margin: 20px;
    transition: border 0.2s ease-out; }
    .project-gallery-grid .card-3__image {
      height: 100%;
      background-size: 50%;
      background-repeat: no-repeat;
      background-position: center;
      align-items: flex-end;
      display: flex; }
    .project-gallery-grid .card-3__content {
      padding-top: 0;
      width: 100%; }
      .project-gallery-grid .card-3__content h1 {
        font-weight: normal;
        background-color: rgba(0, 0, 0, 0);
        color: #222;
        vertical-align: text-bottom;
        padding-bottom: 4%;
        transition: background-color 0.2s ease-out; }
    .project-gallery-grid .card-3:hover {
      border: 1px solid rgba(0, 0, 0, 0.3);
      transition: border 0.2s ease-out; }
    .project-gallery-grid .card-3:hover .card-3__content h1 {
      background-color: rgba(0, 0, 0, 0.1);
      transition: background-color 0.2s ease-out; }

.project--location span:not(:last-child)::after {
  content: ", "; }
.project--slider__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 515px; }
.project--slider__image-wrapper {
  max-height: 400px;
  flex-basis: 100%; }
.project--slider__image {
  display: block;
  margin: 0 auto;
  max-height: 400px; }
.project--slider__description {
  text-align: center; }

.regions h4 {
  text-align: center;
  font-weight: 200; }
.regions__map #region-map path {
  fill: black;
  fill-opacity: .1; }
.regions--worldwide #region-map path {
  fill: #ee5b43;
  fill-opacity: 1; }
.regions--north-america #north-america path {
  fill: #ee5b43;
  fill-opacity: 1; }
.regions--latin-america #latin-america path {
  fill: #ee5b43;
  fill-opacity: 1; }
.regions--east-asia #east-asia path {
  fill: #ee5b43;
  fill-opacity: 1; }
.regions--south-asia #south-asia path {
  fill: #ee5b43;
  fill-opacity: 1; }
.regions--sub-saharan-africa #sub-saharan-africa path {
  fill: #ee5b43;
  fill-opacity: 1; }
.regions--north-africa #north-africa path {
  fill: #ee5b43;
  fill-opacity: 1; }
.regions--europe #europe path {
  fill: #ee5b43;
  fill-opacity: 1; }

.slide {
  color: #333 !important;
  background-color: rgba(0, 0, 0, 0.1) !important; }
  @media (max-width: 40em) {
    .slide {
      height: 600px; } }
  @media (min-width: 40.063em) and (max-width: 64em) {
    .slide {
      height: 420px; } }
  @media (min-width: 64.063em) {
    .slide {
      height: 380px; } }
  .slide h2 {
    margin-bottom: 20px; }
  .slide p {
    color: #333 !important;
    font-weight: 400 !important;
    margin-block-start: 5px !important; }

.highlights {
  padding: 0; }
  .highlights .slide {
    height: 70vh;
    padding: 15vh 0; }
    .highlights .slide__title {
      margin-bottom: 0; }
    .highlights .slide__subtitle {
      margin-top: 10px; }
    .highlights .slide__description {
      padding-left: 50px;
      padding-right: 50px;
      text-align: center; }

.small-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column; }
  .small-banner__item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: block; }
  .small-banner--canvas {
    background-color: #ee5b43; }
  .small-banner--noi {
    background-color: blue; }

.main-categories__item {
  font-size: 1.4rem;
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
  padding: 50px 0;
  color: white; }
  .main-categories__item:hover {
    color: white;
    text-decoration: none;
    cursor: pointer; }
.main-categories--clinics {
  background-color: #ebc058; }
.main-categories--coaching {
  background-color: #22a69b; }
.main-categories--masters {
  background-color: #f9b26f; }
.main-categories--workshop {
  background-color: #366473; }
.main-categories--clinics:hover {
  background-color: #e7b234; }
.main-categories--coaching:hover {
  background-color: #1b847b; }
.main-categories--masters:hover {
  background-color: #f79d48; }
.main-categories--workshop:hover {
  background-color: #294c57; }

.page-section--sequence {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.page-section__content {
  padding: 30px; }
  .page-section__content--clinics {
    background-color: rgba(235, 192, 88, 0.8); }
  .page-section__content--coaching {
    background-color: rgba(34, 166, 155, 0.8); }
  .page-section__content--masters {
    background-color: rgba(249, 178, 111, 0.8); }
  .page-section__content--workshop {
    background-color: rgba(54, 100, 115, 0.8); }
  .page-section__content > * {
    color: white; }

.upcoming-courses__item {
  padding: 50px;
  height: 350px; }
  .upcoming-courses__item .button {
    color: white; }
  .upcoming-courses__item:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05); }
  .upcoming-courses__item--clinics .button {
    background-color: #ebc058; }
  .upcoming-courses__item--coaching .button {
    background-color: #22a69b; }
  .upcoming-courses__item--masters .button {
    background-color: #f9b26f; }
  .upcoming-courses__item--workshop .button {
    background-color: #366473; }

.team-bullets {
  color: #222;
  text-align: left;
  padding: 20px; }
  .team-bullets h6 {
    font-weight: bold;
    margin-bottom: 0; }
  .team-bullets ul {
    padding-bottom: 50px;
    list-style: none; }
    .team-bullets ul li {
      font-size: 1.1rem; }
    .team-bullets ul li:before {
      width: 0;
      height: 0;
      border-left: 6px solid #484848;
      border-top: 6px solid transparent;
      border-bottom: 6px solid transparent;
      content: "";
      float: left;
      margin: 8px 0 0 -20px; }

shadow {
  display: none; }

.course-header {
  padding-bottom: 0;
  padding-top: 30px;
  color: #fff; }

.course-detail__tagline {
  margin: 40px 0 30px;
  font-size: 1.6rem;
  font-weight: 200; }
.course-detail__apply {
  text-align: center;
  padding: 0 0 30px; }
.course-detail__dates {
  padding: 20px 0;
  background-color: rgba(0, 0, 0, 0.1); }
.course-detail h2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0; }
.course-detail h4 {
  font-size: 1.2rem;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.4);
  margin: 0; }
.course-detail h5 {
  margin: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 400;
  opacity: .6; }

.faculty-card {
  text-align: center; }
  .faculty-card:hover {
    text-decoration: none; }
  .faculty-card:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05); }
  .faculty-card--govlab .faculty-card__name {
    background-color: purple; }
  .faculty-card__picture {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 300px; }
  .faculty-card__description {
    padding: 20px; }
  .faculty-card__name {
    margin-top: -35px;
    height: 35px;
    font-size: 1.2rem;
    padding: 5px;
    color: white;
    font-weight: 300;
    letter-spacing: .5px;
    background-color: #ee5b43;
    opacity: .9; }
  .faculty-card .more-info {
    width: 100%; }

.course-list {
  margin: 0;
  padding-left: 0; }

.course-item {
  padding: 30px 0 20px;
  list-style-type: none; }
  .course-item:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05); }
  .course-item__title {
    font-size: 1.4rem;
    margin: 0; }
  .course-item__application {
    margin: 10px 0; }
  .course-item__faculty-team {
    width: 90%;
    padding: 0; }
  .course-item__type {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    color: rgba(0, 0, 0, 0.4); }
  .course-item__faculty {
    width: 25%;
    position: relative;
    margin: 0 -4px 0 0;
    padding: 0 0 25%;
    background-size: cover;
    background-position: center;
    display: inline-block;
    overflow: hidden; }
    .course-item__faculty p {
      position: absolute;
      bottom: -80px;
      padding: 10px;
      margin: 0;
      font-size: .8rem;
      background-color: rgba(0, 0, 0, 0.8);
      color: white;
      width: 100%;
      text-align: center;
      transition: all .4s ease; }
    .course-item__faculty:hover p {
      bottom: 0; }
  .course-item .faculty-container {
    position: relative; }
  .course-item .faculty-image {
    height: 100px;
    width: 100px;
    margin-top: 10px;
    padding: 0;
    position: relative;
    background-size: cover;
    background-position: center;
    display: inline-block;
    overflow: hidden; }
    @media (max-width: 40em) {
      .course-item .faculty-image {
        right: -5px;
        padding: 5px; } }
    .course-item .faculty-image p {
      position: absolute;
      bottom: -80px;
      padding: 10px;
      margin: 0;
      font-size: .8rem;
      background-color: rgba(0, 0, 0, 0.8);
      color: white;
      width: 100%;
      text-align: center;
      transition: all .4s ease; }
    .course-item .faculty-image:hover p {
      bottom: 0; }
  @media (max-width: 40em) {
    .course-item .button--workshops {
      margin: 5px;
      text-align: center; } }
  .course-item .e-course-description {
    margin-top: 0; }

.faculty-page a:hover, .faculty-page a:visited, .faculty-page a:link, .faculty-page a:active {
  text-decoration: none; }
@media (max-width: 40em) {
  .faculty-page .button {
    padding: 5% 2%; } }
@media only screen and (max-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  .faculty-page .button {
    font-size: 12px; } }
.faculty-page .button i {
  line-height: 19px; }

.faculty__list-item {
  text-align: center;
  vertical-align: top;
  padding: 20px;
  display: inline-block; }
.faculty__picture {
  height: 250px;
  width: 250px;
  margin: 0 auto 30px;
  background-position: center;
  background-size: cover;
  border-radius: 50%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); }
.faculty__name {
  font-size: 1.2rem;
  text-transform: uppercase;
  margin: 0;
  border-bottom: 2px solid #ee5b43;
  text-decoration: none; }
  .faculty__name:hover {
    text-decoration: none;
    border-bottom: 2px solid #ee5b43; }
.faculty__job {
  font-size: 1rem;
  color: rgba(0, 0, 0, 0.6); }

.faculty-detail--coaching {
  background-color: rgba(0, 0, 0, 0.7); }
.faculty-detail .faculty-header {
  color: white;
  padding: 5% 0; }
  .faculty-detail .faculty-header h2 {
    font-size: 2rem; }
  .faculty-detail .faculty-header h3 {
    font-size: 1.5rem; }
.faculty-detail__picture {
  height: 250px;
  width: 250px;
  margin: 0 auto 30px;
  background-position: center;
  background-size: cover;
  border-radius: 50%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1); }
.faculty-detail__extras--social-media {
  padding: 10px;
  font-size: 18px; }
  .faculty-detail__extras--social-media:hover {
    color: rgba(0, 0, 0, 0.5); }

.syllabus__date {
  margin: 0;
  font-size: 1.5rem; }
  @media (max-width: 40em) {
    .syllabus__date {
      font-size: 1.2rem; } }
.syllabus__date-container {
  margin-top: 30px;
  margin-left: 30%; }
.syllabus___faculty-list {
  position: relative; }
.syllabus__section {
  position: relative; }
.syllabus__faculty {
  height: 150px;
  width: 150px;
  margin: 0;
  padding: 0;
  position: relative;
  background-size: cover;
  background-position: center;
  display: inline-block;
  float: right;
  right: 0;
  display: inline-block;
  overflow: hidden; }
  @media (max-width: 40em) {
    .syllabus__faculty {
      right: 30px;
      margin: 10px; } }
  @media (min-width: 40.063em) and (max-width: 64em) {
    .syllabus__faculty {
      right: 0; } }
  .syllabus__faculty p {
    position: absolute;
    bottom: -80px;
    padding: 10px;
    margin: 0;
    font-size: .8rem;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    width: 100%;
    text-align: center;
    transition: all .4s ease; }
  .syllabus__faculty:hover p {
    bottom: 0; }
.syllabus__description {
  font-size: 1.1rem; }
  @media (min-width: 40.063em) and (max-width: 64em) {
    .syllabus__description {
      padding-left: 50px;
      padding-right: 50px; } }
  @media (max-width: 40em) {
    .syllabus__description {
      padding: 0; } }
.syllabus__description-text {
  padding-top: 30px;
  margin-bottom: 0;
  margin-top: 0; }
  @media (max-width: 40em) {
    .syllabus__description-text {
      padding: 0;
      margin-top: 20px;
      font-size: 1.5rem; } }
.syllabus__references {
  padding: 0;
  margin: 0;
  font-weight: bold; }
  .syllabus__references--ref {
    margin-top: 0;
    padding-top: 0; }
.syllabus__header {
  background-color: rgba(0, 0, 0, 0.05);
  color: #fff;
  padding: 20px;
  margin: 20px 0 !important;
  transition: background-color 0.2s ease-out; }
  .syllabus__header:hover {
    background-color: rgba(0, 0, 0, 0.1);
    transition: background-color 0.2s ease-out; }
.syllabus__collapsible {
  display: block; }
  .syllabus__collapsible--collapsed {
    display: none; }
.syllabus__collapse {
  cursor: pointer; }
  .syllabus__collapse::after {
    transform: translateY(-1px);
    vertical-align: middle;
    content: "keyboard_arrow_down";
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased; }
  .syllabus__collapse--collapsed::after {
    content: "keyboard_arrow_right"; }
.syllabus a {
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
  .syllabus a:hover {
    text-decoration: none !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4); }
.syllabus .resources-section .result-item:before {
  border-top: 12px solid #ee5b43 !important;
  border-left: 12px solid #ee5b43 !important; }
.syllabus .modal--top-section {
  background-color: #ee5b43; }
.syllabus .modal__type > span {
  background-color: #ec472c;
  color: #ba2911; }
.syllabus #events .modal--top-section {
  background-color: #ee5b43; }
.syllabus #events .result-item .fancy-date__day {
  color: #ee5b43; }
.syllabus .download-button {
  margin-bottom: 20px; }
  @media (max-width: 40em) {
    .syllabus .download-button {
      margin: 25px; } }

.library-page .resources-section .result-item__taxonomy__key {
  width: 85px; }
.library-page .dropdown-wrapper {
  width: 90%;
  margin: 0 auto;
  position: relative; }
  .library-page .dropdown-wrapper .show-filters {
    display: none; }
    .library-page .dropdown-wrapper .show-filters.active:before {
      content: "Hide filters"; }
    @media (max-width: 40em) {
      .library-page .dropdown-wrapper .show-filters {
        display: block; }
        .library-page .dropdown-wrapper .show-filters:before {
          content: "Show filters "; } }
  @media (max-width: 40em) {
    .library-page .dropdown-wrapper .dropdown-container {
      display: none; }
      .library-page .dropdown-wrapper .dropdown-container.active {
        display: block; } }
  .library-page .dropdown-wrapper .select {
    margin-bottom: 25px;
    margin-right: 10px; }
    .library-page .dropdown-wrapper .select::before {
      display: none; }
    .library-page .dropdown-wrapper .select select {
      width: 110%;
      appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      text-indent: 0.01px;
      text-overflow: '';
      background-image: url("https://storage.googleapis.com/material-icons/external-assets/v4/icons/svg/ic_keyboard_arrow_down_black_24px.svg");
      background-repeat: no-repeat;
      background-position: 94% center; }
      .library-page .dropdown-wrapper .select select::before {
        display: none; }
      @media (min-width: 40.063em) and (max-width: 64em) {
        .library-page .dropdown-wrapper .select select {
          background-position: 90% center; } }
      @media (max-width: 40em) {
        .library-page .dropdown-wrapper .select select {
          background-position: 85% center; } }
      .library-page .dropdown-wrapper .select select option {
        color: black;
        background-color: white; }
      html[data-browser*="Firefox"] .library-page .dropdown-wrapper .select select:-moz-focusring {
        width: 100%; }
      html[data-browser*="Windows"] .library-page .dropdown-wrapper .select select {
        width: 100%; }
        html[data-browser*="Windows"] .library-page .dropdown-wrapper .select select::-ms-expand {
          display: none; }
  @media (max-width: 40em) {
    .library-page .dropdown-wrapper .button--icon-only {
      width: 100%; } }
.library-page .filter-panel .select,
.library-page .filter-panel .button {
  margin: 6px 0; }
.library-page .filter-panel .button--icon-only {
  padding: 13px; }
.library-page .search input[type='text']::-webkit-input-placeholder {
  color: white; }
.library-page .search input[type='text']:-moz-placeholder {
  color: white; }
.library-page .search input[type='text']::-moz-placeholder {
  color: white; }
.library-page .search input[type='text']:-ms-input-placeholder {
  color: white; }
.library-page .search--fixed, .library-page .js-active {
  z-index: 1; }

.about-page .noi-section {
  background-color: #008ab3;
  color: white; }
  .about-page .noi-section .noi .slick-slide {
    background-color: transparent; }
  .about-page .noi-section .noi .slick-arrow:after {
    color: #e6e6e6; }
  .about-page .noi-section .noi .slick-arrow:before {
    color: #e6e6e6; }
  .about-page .noi-section .noi .image-container {
    width: 100%;
    max-height: 500px;
    overflow: hidden; }
  @media (max-width: 40em) {
    .about-page .noi-section .slider .slick-arrow {
      top: 20%; } }

.main-menu {
  box-shadow: none; }

.banner {
  position: relative;
  background-size: cover;
  background-position: center center; }
  .banner h1, .banner h2, .banner h3, .banner h4, .banner h5 {
    opacity: 1; }
  .banner--courses {
    background-image: url("../images/courses.jpg"); }
  .banner--clinics {
    background-image: url("../images/clinics.jpg"); }
    .banner--clinics h1, .banner--clinics h2, .banner--clinics h3, .banner--clinics h4, .banner--clinics h5 {
      color: #222; }
  .banner--workshop {
    background-image: url("../images/workshops.jpg"); }
    .banner--workshop h1, .banner--workshop h2, .banner--workshop h3, .banner--workshop h4, .banner--workshop h5 {
      color: #222; }
  .banner--coaching {
    background-image: url("../images/coaching.jpg"); }
  .banner--index {
    background-image: url("../images/index-texture.jpg"); }
    .banner--index h1, .banner--index h2, .banner--index h3, .banner--index h4, .banner--index h5 {
      color: #222; }
  .banner__content {
    z-index: 2;
    position: relative; }
  .banner__overlay {
    z-index: 1;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.8; }
    .banner__overlay--dark {
      background-color: #523080;
      opacity: 0.8; }
    .banner__overlay--alt {
      background-color: rgba(0, 0, 0, 0.8); }
    .banner__overlay--courses {
      background-color: #366473; }
    .banner__overlay--clinics {
      background-color: #ebc058; }
    .banner__overlay--workshop {
      background-color: #f9b26f; }
    .banner__overlay--coaching {
      background-color: #22a69b; }
    .banner__overlay--index {
      background-color: #fff; }

.coaching-method-timeline {
  background: transparent;
  margin-bottom: 40px; }
  .coaching-method-timeline__text {
    width: 16.6666666666666%;
    text-align: center;
    display: inline-block;
    color: #222;
    margin-right: -5px;
    vertical-align: top;
    height: 100%;
    padding: 5px; }
  .coaching-method-timeline__unit {
    width: 16.6666666666666%;
    display: inline-block;
    position: relative;
    margin-right: -5px; }
    .coaching-method-timeline__unit__circle {
      margin: 0 auto;
      width: 40px;
      height: 40px;
      border-radius: 100%;
      border: solid 4px #22a69b;
      background-color: #fff; }
    .coaching-method-timeline__unit__line {
      z-index: -1;
      width: 50%;
      height: 8px;
      background-color: #ccc;
      position: absolute;
      top: 16px; }
      .coaching-method-timeline__unit__line--left {
        left: 0; }
      .coaching-method-timeline__unit__line--right {
        right: 0; }

.coaching-method-highlight__unit {
  border-radius: 5px;
  color: #fff;
  text-align: center;
  margin: 5px; }
  .coaching-method-highlight__unit__1 {
    background-color: #22a69b; }
  .coaching-method-highlight__unit__2 {
    background-color: #f9b26f; }
  .coaching-method-highlight__unit__3 {
    background-color: #ebc058; }

.coaching-method-list {
  color: #222;
  padding: 15px; }

.stats {
  background-color: #f1f1f1;
  color: #222; }
  .stats__number {
    font-size: 1.5rem;
    font-weight: bold; }
  .stats__text {
    padding-bottom: 10px; }
  .stats__panel {
    height: 100%;
    width: 100%;
    border-radius: 20px;
    padding: 5px;
    text-align: center; }
  .stats__image {
    color: rgba(0, 0, 0, 0.1); }
    .stats__image .material-icons {
      font-size: 80px; }

.page-panel {
  opacity: 1;
  position: relative;
  height: 100%;
  width: 100%;
  padding: 80px;
  color: #fff; }
  .page-panel h2 {
    margin-top: 0; }
  .page-panel .button {
    display: block;
    text-align: center;
    position: absolute;
    bottom: 40px;
    left: 12%;
    width: 77%; }

.panel-section {
  padding: 0; }
  .panel-section .columns {
    padding: 0; }

.participant-logos img {
  opacity: 0.8;
  max-height: 100px;
  margin: 20px; }

.page-section__content--projects > * {
  color: #222;
  text-align: center; }
.page-section__content--index-panel {
  display: flex;
  text-align: center;
  font-size: 1rem;
  line-height: 1;
  background-color: rgba(54, 100, 115, 0.7);
  height: 300px;
  padding: 30px;
  position: relative; }
  .page-section__content--index-panel--1 {
    background-color: rgba(226, 68, 24, 0.7); }
  .page-section__content--index-panel--2 {
    background-color: rgba(34, 166, 155, 0.7); }
  .page-section__content--index-panel--3 {
    background-color: rgba(234, 131, 4, 0.7); }
  .page-section__content--index-panel--4 {
    background-color: rgba(0, 138, 179, 0.7); }
  .page-section__content--index-panel--5 {
    background-color: rgba(198, 39, 98, 0.7); }
  .page-section__content--index-panel--6 {
    background-color: rgba(54, 100, 115, 0.7); }
  .page-section__content--index-panel--7 {
    background-color: rgba(117, 30, 95, 0.7); }
.page-section__content--courses-panel {
  background-color: rgba(54, 100, 115, 0.8);
  height: 100%;
  padding: 30px;
  position: relative; }
.page-section__content--workshops-program-panel {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  padding: 30px; }
.page-section__content--clinics-panel {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  padding: 30px; }
.page-section__content--coaching-program-panel {
  background-color: rgba(34, 166, 155, 0.8);
  height: 100%;
  padding: 30px;
  position: relative; }
  .page-section__content--coaching-program-panel h4 {
    margin-top: 10px; }
  .page-section__content--coaching-program-panel .button {
    display: block;
    text-align: center;
    position: absolute;
    bottom: 40px;
    left: 5%;
    width: 89%; }

.page-section--bg {
  background-position: center center;
  background-size: cover; }

.noi-panel {
  height: 100%;
  width: 20%;
  float: left;
  padding: 15px;
  text-align: center; }

.page-section--noi-panels::after {
  content: " ";
  display: block;
  clear: both; }

.community-partners {
  padding: 40px; }
  .community-partners img {
    margin: 15px; }

.filter-buttons {
  padding: 20px;
  text-align: center; }

.canvas-viz {
  width: 100%;
  max-width: unset; }
  .canvas-viz__section {
    min-height: 100px;
    color: #fff; }
    .canvas-viz__section--0 {
      padding-top: 12.5px;
      min-height: 50px;
      background-color: #ee5b43; }
    .canvas-viz__section--1 {
      background-color: #E24418; }
      .canvas-viz__section--1--1 {
        background-color: rgba(34, 34, 34, 0.1); }
      .canvas-viz__section--1--2 {
        background-color: rgba(34, 34, 34, 0.2); }
      .canvas-viz__section--1--3 {
        background-color: rgba(34, 34, 34, 0.3); }
      .canvas-viz__section--1--4 {
        background-color: rgba(34, 34, 34, 0.4); }
    .canvas-viz__section--2 {
      background-color: #C12676; }
      .canvas-viz__section--2--1 {
        background-color: rgba(34, 34, 34, 0.1); }
      .canvas-viz__section--2--2 {
        background-color: rgba(34, 34, 34, 0.2); }
      .canvas-viz__section--2--3--1 {
        background-color: rgba(34, 34, 34, 0.1); }
      .canvas-viz__section--2--3--2 {
        background-color: rgba(34, 34, 34, 0.2); }
      .canvas-viz__section--2--4 {
        background-color: rgba(34, 34, 34, 0.4); }
    .canvas-viz__section--3 {
      background-color: #9B0DA3; }
      .canvas-viz__section--3--1 {
        background-color: rgba(34, 34, 34, 0.1); }
      .canvas-viz__section--3--2 {
        background-color: rgba(34, 34, 34, 0.2); }
      .canvas-viz__section--3--3--1 {
        background-color: rgba(34, 34, 34, 0.1); }
      .canvas-viz__section--3--3--2 {
        background-color: rgba(34, 34, 34, 0.2); }
      .canvas-viz__section--3--3--3 {
        background-color: rgba(34, 34, 34, 0.3); }
    .canvas-viz__section--4 {
      background-color: #751E5F; }
      .canvas-viz__section--4--1 {
        background-color: rgba(34, 34, 34, 0.1); }
      .canvas-viz__section--4--2 {
        background-color: rgba(34, 34, 34, 0.2); }
      .canvas-viz__section--4--3 {
        background-color: rgba(34, 34, 34, 0.3); }

.canvas-example {
  opacity: 0.5;
  display: none; }
  .canvas-example--show {
    display: block; }

/***************
     Switch
***************/
.switch,
.switch * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none; }

.switch label {
  cursor: pointer;
  color: white;
  text-align: center; }

.switch label input[type=checkbox] {
  opacity: 0;
  width: 0;
  height: 0; }

.switch label input[type=checkbox]:checked + .lever {
  background-color: rgba(255, 255, 255, 0.3); }

.switch label input[type=checkbox]:checked + .lever:after {
  background-color: rgba(255, 255, 255, 0.8); }

.switch label .lever {
  content: "";
  display: inline-block;
  position: relative;
  width: 40px;
  height: 15px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 15px;
  margin-right: 10px;
  transition: background 0.3s ease;
  vertical-align: middle;
  margin: 0 16px; }

.switch label .lever:after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 21px;
  height: 21px;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 21px;
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4);
  left: -5px;
  top: -3px;
  transition: left 0.3s ease, background .3s ease, box-shadow 0.1s ease; }

input[type=checkbox]:checked:not(:disabled) ~ .lever:active:after {
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(0, 0, 0, 0); }

input[type=checkbox]:not(:disabled) ~ .lever:active:after {
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(0, 0, 0, 0.08); }

.switch label input[type=checkbox]:checked + .lever:after {
  left: 24px; }

.page-section--dark {
  color: #fff; }

.progress span:nth-child(1):before {
  content: "Ideation";
  right: 90%; }

.progress span:nth-child(2):before {
  content: "Prototyping";
  right: 70%; }

.progress span:nth-child(3):before {
  content: "Private Beta";
  right: 45%; }

.progress span:nth-child(4):before {
  content: "Public Beta";
  right: 20%; }

.progress span:nth-child(5):before {
  content: "Launched";
  right: 0; }

.progress--ideation .ideation:before {
  color: white;
  font-weight: bold;
  display: block; }

.progress--prototyping .prototyping:before {
  color: white;
  font-weight: bold;
  display: block; }

.progress--private-beta .private-beta:before {
  color: white;
  font-weight: bold;
  display: block; }

.progress--public-beta .public-beta:before {
  color: white;
  font-weight: bold;
  display: block; }

.progress--launched .launched:before {
  color: white;
  font-weight: bold;
  display: block; }
